Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Nov 2019 11:12:40 -0500

Chat transcript

	

	Visitor Sat, 11/23/19 06:03:37 pm Asia/Beirut
	
		hi

	Andrew 06:03:37 pm
	
		Hello, would you like to talk about our services?
	
		Hi
	
		Welcome to Colocation America
	
		How may I help you today?

	Visitor 06:04:23 pm
	
		i have a pbx voip tel  i need to get it online while im traveling as i dont have fixed ip in my internet

	Andrew 06:06:28 pm
	
		We do provide VoIP hosting. However, I do not have this information  handy. Please go to below link to know more about it :
https://www.colocationamerica.com/voip/voip-pbx-hosting.htm
	
		I can also escalate your concern to our team who may able to help you out as per your concern.
	
		May I have your name, email and phone number ?

	Visitor 06:07:46 pm
	
		[email-masked]
	
		009613740034
	
		do u know how much the cost of this service

	Andrew 06:09:15 pm
	
		I apologize for the inconvenience. However, it will be our sales team who'll be able to assist you with the request.

	System 06:09:28 pm
	
		You archived the chat

	System 06:09:53 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	5m 51s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com